Summary:	MATE Desktop backgrounds
Summary(pl.UTF-8):	Tła dla środowiska MATE Desktop
Name:		mate-backgrounds
Version:	1.20.0
Release:	1
License:	GPL v2+
Group:		Themes
Source0:	http://pub.mate-desktop.org/releases/1.20/%{name}-%{version}.tar.xz
# Source0-md5:	3ce47300f7e7d4d3b551659cc547c5d3
URL:		http://mate-desktop.org/
BuildRequires:	autoconf >= 2.53
BuildRequires:	automake >= 1:1.9
BuildRequires:	gettext-tools >= 0.10.40
BuildRequires:	intltool >= 0.35.0
BuildRequires:	mate-common
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Background images and data for MATE Desktop. The MATE backgrounds are
a fork of GNOME backgrounds.

%description -l pl.UTF-8
Obrazy i dane teł dla środowiska MATE Desktop. MATE backgrounds to
odgałęzienie GNOME backgrounds.

%prep
%setup -q

%build
%{__intltoolize}
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--disable-silent-rules
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	INSTALL="install -p" \
	DESTDIR=$RPM_BUILD_ROOT

%{__rm} -r $RPM_BUILD_ROOT%{_localedir}/{frp,ku_IQ}

%find_lang %{name} --all-name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_datadir}/mate-background-properties
%{_datadir}/backgrounds/mate
%changelog
* Wed Feb 07 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/mate-backgrounds.git;a=log;h=master

* Wed Feb 07 2018 Jan Palus <atler@pld-linux.org> c1ed6d1
- up to 1.20.0

* Wed Mar 15 2017 Jan Palus <atler@pld-linux.org> 8aabf48
- up to 1.18.0

* Thu Sep 22 2016 Jan Palus <atler@pld-linux.org> 975e5d2
- up to 1.16.0

* Sat Apr 09 2016 Jan Palus <atler@pld-linux.org> 356a596
- up to 1.14.0

* Thu Nov 05 2015 Jan Palus <atler@pld-linux.org> 61d2e60
- up to 1.12.0

* Wed May 13 2015 Jakub Bogusz <qboosh@pld-linux.org> e833030
- updated to 1.10.0 (1.8.x left on MATE-1.8 branch)

* Sun Dec 28 2014 Jan Rękorajski <baggins@pld-linux.org> ac2ca56
- updated gettext BR

* Tue Jul 08 2014 Jakub Bogusz <qboosh@pld-linux.org> 294a39b
- cmn locale is supported now

* Sun Mar 09 2014 Jan Palus <jan.palus@gmail.com> c708b61
- up to 1.8.0

* Wed Jan 01 2014 Jakub Bogusz <qboosh@pld-linux.org> 226faa0
- updated to 1.6.1

* Thu Dec 19 2013 Jakub Bogusz <qboosh@pld-linux.org> b9989ad
- pl, don't hide autotools invocation behind autogen.sh

* Thu Apr 04 2013 Elan Ruusamäe <glen@delfi.ee> 7eca62a
- up to 1.6.0

* Sat Dec 22 2012 Elan Ruusamäe <glen@delfi.ee> c652efd
- new, version 1.5.0

